<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cyberon VoiceDial 1.2.b070905_0" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">f8cc4f14-6c47-4b10-ba83-8958603d5da6</Guid>
  </Item>
</Items>
